% $-639.95
TP-LINK
Tp-Link Omada 8-Port Managed 2.5G L2+ Rack Switch, POE+(8 ), 10G SFP+(2), 240W (SG3210XHP-M2)
SKU: SG3210XHP-M2Brand: TP-LINK
In Stock
- Switch type: Managed
- Switch layer: L2+
- Quality of Service (QoS) support: Yes
- Web-based management: Yes
- Cloud-managed: Yes
- Traffic classification: Yes
- ARP inspection: Yes
- Configuring Location Settings (CLI): Yes
- System event log: Yes
- MIB support: RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213
Request a Quote
Thanks — we've received your enquiry and will be in touch shortly.
Customer Reviews
